Bug 108399 - No way to set options on encoders for sound-juicer
Summary: No way to set options on encoders for sound-juicer
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: sound-juicer (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-28 23:06 UTC by Torrey Hoffman
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-20 00:12:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Torrey Hoffman 2003-10-28 23:06:59 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1) Gecko/20031027

Description of problem:
There is no way to set options on for the encoders in sound juicer.  

For instance, I can select Ogg Vorbis as an encoder, but cannot set the bit rate
or quality options.

I can't even find out what options are being automatically chosen for me.

This makes sound-juicer essentially useless if I care at all about encoding
quality...  too bad, it has a much nicer user interface than Grip.

Version-Release number of selected component (if applicable):
sound-juicer-0.5.5-1

How reproducible:
Always

Steps to Reproduce:
1. Start sound juicer
2. Open preferences
3. Be frustrated by lack of preference setting options
    

Actual Results:  No way to set ogg vorbis encoder options

Expected Results:  Ability to set bitrate, quality levels at least

Additional info:

Comment 1 Brent Fox 2004-02-20 00:12:24 UTC
Refiled upstream at http://bugzilla.gnome.org/show_bug.cgi?id=134916


Note You need to log in before you can comment on or make changes to this bug.